<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>512322</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>343210</com:RegistrationNumber>
  <com:ApplicationDate>2014-05-13</com:ApplicationDate>
  <com:RegistrationDate>2014-12-31</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2024-05-13</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">kolokolar</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>12</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>37</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>12</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vozíky (vidlicové stohovací nebo nakládací -), pozemní vozidla (spřahadla -), duše pneumatik, duše (nářadí na opravu -), pumpy (vzduchové -) (výstroj vozidel), tlumič kmitů závěsný -) pro vozidla, pružiny (tlumiče -) pro vozidla, pneumatiky (protismyková zařízení -), protismykové (sněhové) řetězy, opěrky hlavy na sedadla vozidel, kropicí vozy, přívěsy (tažná zařízení pro vozidla), autobusy, autokary, nákladní vozidla, kamióny, automobilové střechy, kapoty, automobilové řetězy, automobilové podvozky, signalizační zařízení automobilů pro jízdu vzad, nosiče (zavazadlové) pro vozidla, pneumatiky pro kola vozidel, ventily pneumatik vozidel, torzní tyče pro vozidla, vyklápěcí stěny nákladních aut, jízdní kola, směrovky pro jízdní kola, stojany jízdních kol, blatníky, dvojkolové vozíky, kesony (dopravní prostředky -), kola (dopravní prostředky), kapoty (víka) na automobilové motory, kapoty (vozidel), přívěsný obytný vůz, přívěsy (za vozidla), klikové skříně pozemních vozidel (součásti) - jiné než motorové, bezpečnostní pásy pro sedadla vozidel, kola vozidel (náboje pro -), jízdní kola (řetězy pro -), invalidní vozíky, vozíky na manipulaci se zbožím, vozíky na hadice, licí vozíky, golfové vozíky, podvozky (rámy) vozidel, pásy pro vozidla, traktory, nárazníky (pro vozidla), hydraulické obvody pro vozidla, jízdní kola, řídítka, jízdní kola (pneumatiky -), ozubená kola na jízdní kola, brzdy jízdních kol, blatníky jízdních kol, jízdní kola, motocykly (ráfky -), kliky jízdních kol (motocyklů), motory motocyklů, motocyklové hlavy, pedály pro motocykly, kola, pumpy pro jízdní kola a motocykly, jízdní kola (paprsky -), kola pro jízdní kola, motocykly, sedla jízdních kol, stojany motocyklů, akustické výstražné systémy (alarmy) pro jednostopá vozidla, motorové tříkolky, ozubení, převody, soukolí pozemních vozidel, ruční vozíky, motory (elektrické -) pro pozemní vozidla, elektromobily, pozemní vozidla (spojky -), bezpečnostní sedačky pro děti (automobilové), pláště pneumatik, váhy na vyvažování kol vozidel, nápravy vozidel, čepy (ložiskové -), skla (stěrače -), ochranné kryty k jízdním kolům, motocyklům, nosiče jízdních kol, kryty na automobilová kola, nákladní, dodávkové (vozy), brzdy vozidel, hlavy kol, motory pro pozemní vozidla, potahy na sedadla vozidel, hnací motory pro pozemní vozidla, stupačky vozidel, pozemní vozidla (převody -), hnací (pohonné) mechanismy pro pozemní vozidla, vojenská vozidla transportní, pozemní vozidla (tryskové motory -), motocykly, autobusy, čelní ochranná skla, hroty do pneumatik, pneumatiky, pneumatiky (pozemních vozidel -), dopravní prostředky (dveře -), nosiče lyží (automobilové -), dodávkové tříkolky, dětská skládací sedačka pojízdná, dětské kočárky, dětské kočárky (přikrývky -), kryty na dětské kočárky, paprsky (dráty) kol vozidel, kola (napínače paprsků -), pružiny (péra) vozidel, ráfky kol vozidel, sedla na jízdní kola a motocykly, boční (přívěsné) vozíky, sedadla pro vozidla, sportovní auta, vyklápěcí vozíky, podvozky vozidel, tříkolky, turbíny pro pozemní vozidla, vozidla pro cestování po zemi, vzduchu, vodě nebo železnici, duše (lepicí kaučukové záplaty na opravy -), čalounění vozidel, mopedy, okna pro vozidla, auta, zabezpečovací zařízení proti zcizení vozidel, vyklápěcí zařízení (části nákladních vozidel), zařízení proti oslnění do vozidel, automobilové pneumatiky, karosérie automobilů, nárazníky automobilů, tlumiče pérování automobilů, poplašná zabezpečovací zařízení pro vozidla, houkačky pro vozidla, míchače betonu na vozidlech, duše pro jízdní kola, motocykly, brzdová obložení pro vozidla, brzdové čelisti pro vozidla, převodové (rychlostní) skříně pro vozidla, kolečka (trakaře), káry (vozíky), dvoukoláky, rámy jízdních kol, motocyklů, karosérie vozidel, potahy vozidel, hnací řetězy pozemních vozidel, hnací hřídele pro pozemní vozidla, konvertory (měniče pro pozemní vozidla), směrovky pro dopravní prostředky, volanty vozidel, potahy sedadel jízdních kol a motocyklů, sanitky, bezdušové pneumatiky (galusky) jízdních kol, motocyklů, převody (soukolí) redukční pro pozemní vozidla, brzdové lamely pro vozidla, uzávěry palivových nádrží vozidel, spojovací tyče (táhla) pro pozemní vozidla, jiné než části motorů (strojů), ovládání zadních dveří (část pozemních vozidel), pásy (bezpečnostní -) pro sedadla automobilů, stínidla proti slunci pro automobily, převodové hřídele, tyče pozemních vozidel, polštáře vzduchové nafukovací (bezpečnostní zařízení pro automobily), košíky speciální pro jízdní kola, přívěsy obytné k automobilům, kolečka pro vozíky (vozidla), brašny speciální pro jednostopá vozidla, saně motorové, vozidla (dálkově řízená -) (jiná než hračky), skútry (vozidla), volanty (kryty na volanty vozidel), spoilery pro vozidla, stěrače pro reflektory, brzdové destičky pro automobily, kryty na rezervní kola, vozidla s plachtou, kotoučové brzdy pro vozidla, sedlové brašny upravené pro jízdu na kole, cyklistické zvonky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">obchodní nebo podnikatelské informace (poskytování -), venkovní reklama, rozšiřování reklamních nebo inzertních materiálů, obchodní management a podnikové poradenství, předvádění zboží, reklamní materiály (zasílání zákazníkům -), rozšiřování vzorků (zboží), dražby, počítače (vyhledávání umístění nákladních vozů pomocí -), pronájem reklamních materiálů, reklama, rozhlasová reklama, televizní reklamy, předvádění (služby modelek) pro reklamní účely a podporu prodeje, poradenství (odborné obchodní - ), organizování výstav (komerčních nebo reklamních), obchodní nebo podnikatelské informace, pronájem reklamních ploch, obchodní reklama (pro třetí osoby -), inzerce poštou, pořádání veletrhů pro obchodní a reklamní účely, reklama on-line v počítačové síti, dodavatelské služby pro třetí osoby (nákup výrobků a služeb pro jiné podniky), prezentace výrobků v komunikačních médiích pro účely maloobchodu, psaní reklamních textů, služby v oblasti grafické úpravy pro reklamní účely, vyhledávání sponzorů, módní přehlídky pro reklamní účely (organizace -), produkce (výroba) reklamních filmů, obchodní management pro sportovce, marketing, prodej po telefonu (telemarketing), reklama placená kliknutím, poskytování obchodních informací prostřednictvím webových stránek</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>37</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">motorová vozidla (údržba a opravy -), mytí automobilů, poplašné systémy (alarmy) proti vloupání (instalace a opravy -), mazání vozidel, mytí dopravních prostředků, čištění, stroje (montáž, údržba a opravy, leštění vozidel, pneumatiky (protektorování -), antikorozní nátěry pro vozidla, servisní stanice (vozidel) (doplňování paliva a údržba), údržba vozidel, čištění automobilů, opravy automobilů, pneumatiky (opravy vulkanizací), nabíjení akumulátoru vozidla</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2014-05-13</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Krupka</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
